/** Shopify CDN: Minification failed

Line 16:0 Unexpected "{"
Line 16:1 Expected identifier but found "%"
Line 17:0 Unexpected "<"
Line 18:3 Expected identifier but found "%"
Line 19:4 Unexpected "{"
Line 19:5 Unexpected "{"
Line 20:6 Expected identifier but found "'sections.cart.taxes_included_and_shipping_policy_html'"
Line 23:2 Unexpected "{"
Line 23:3 Expected identifier but found "%"
Line 24:4 Unexpected "{"
... and 17 more hidden warnings

**/
{% comment %}
<small class="tax-note body-small">
  {%- if cart.taxes_included and shop.shipping_policy.body != blank -%}
    {{
      'sections.cart.taxes_included_and_shipping_policy_html'
      | t: link: shop.shipping_policy.url
    }}
  {%- elsif cart.taxes_included -%}
    {{ 'sections.cart.taxes_included_but_shipping_at_checkout' | t }}
  {%- elsif shop.shipping_policy.body != blank -%}
    {{
      'sections.cart.taxes_and_shipping_policy_at_checkout_html'
      | t: link: shop.shipping_policy.url
    }}
  {%- else -%}
    {{ 'sections.cart.taxes_and_shipping_at_checkout' | t }}
  {%- endif -%}
</small>
{% endcomment %}
}